body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td
{
    margin: 0;
    padding: 0;
}
input, textarea, select
{
    margin: 0;
}
body
{
    line-height: 1.5;
    font-size: 100%;
    vertical-align: baseline;
    background-color: #fff;
    color: #000;
}
dd
{
    margin-left: 2em;
}
blockquote
{
    margin-left: 2em;
    margin-right: 2em;
}
p, ul, ol, dl, blockquote
{
    margin-top: 1em;
    margin-bottom: 1em;
}
ul, ol
{
    display: block;
    list-style-type: disc;
    list-style-position: outside;
    margin: 1em 0;
    padding: 0 0 0 2em;
}
ol
{
    list-style-type: decimal;
    list-style-position: outside;
}
li
{
    display: list-item;
}
ul ul, ul ol, ul dl, ol ul, ol ol, ol dl, dl ul, dl ol, dl dl
{
    margin-top: 0;
    margin-bottom: 0;
}
ol ul, ul ul
{
    list-style-type: circle;
}
ol ol ul, ol ul ul, ul ol ul, ul ul ul
{
    list-style-type: square;
}
table
{
    border-spacing: 0;
    border-collapse: collapse;
    text-indent: 0;
}
caption
{
    padding: 0;
    text-align: center;
}
td, th
{
    display: table-cell;
    vertical-align: top;
    text-align: left;
    padding: .2em .5em;
    font-weight: normal;
    border: 1px solid #000;
}
img
{
    border: none;
}
a, a:link
{
    color: #06c;
}
a:visited
{
    color: #80b;
}
a:active
{
    color: #c00;
}
body
{
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 100%;
    line-height: 1.5;
    color: #000;
    background: #fff;
}
.article, #tools, #nav-site ul, #nav-section, .aside, #document-properties, #post-page-options, #page-feedback
{
    font-size: 80%;
}
#nav-site ul ul
{
    font-size: 100%;
}
.article .caption 
{
    font-size: 75%;
}

#footer .max-width .box-sizing
{
    font-size: 75%;
    background: white;
}

#breadcrumbs
{
    font-size: 75%;
}
h1, h2, h3, h4, h5, h6
{
    font-family: "Trebuchet MS" ,Helvetica,Arial,sans-serif;
}
h1, h2, h3, h4, h5, h6, dt, strong, caption, th
{
    font-weight: bold;
}
h1
{
    font-size: 200%;
    margin: .67em 0 0 0;
}
h2
{
    font-size: 150%;
    margin: .83em 0;
}
#header h2
{
    font-size: 100%;
}
h3
{
    font-size: 130%;
    margin: 1em 0;
}
h4
{
    font-size: 120%;
    margin: 1.33em 0;
}
h5
{
    font-size: 110%;
    margin: 1.5em 0;
}
h6
{
    font-size: 100%;
    margin: 1.7em 0;
}
blockquote, q
{
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after
{
    content: '';
    content: none;
}
i, cite, em, var, dfn
{
    font-style: italic;
}
tt, code, kbd, samp, pre
{
    font-family: "Courier New" ,Courier,monospace;
}
pre
{
    display: block;
    white-space: pre;
    margin: 1em 0;
}
abbr, acronym
{
    border-bottom: 1px dotted #666;
}
a, a:link, a:visited, a:hover, a:focus
{
    text-decoration: underline;
}
#tools a, #tools a:link, #tools a:visited, #nav-site a, #nav-site a:link, #nav-site a:visited, #nav-section a, #nav-section a:link, #nav-section a:visited, #footer a, #footer a:link, #footer a:visited
{
    text-decoration: none;
}
#tools a:hover, #tools a:focus, #nav-site a:hover, #nav-site a:focus, #nav-section a:hover, #nav-section a:focus, #footer a:hover, #footer a:focus
{
    text-decoration: underline;
}
#breadcrumbs, .article
{
    clear: both;
}
#access h2, #header h2:first-child, #search-form label, #nav-site h2, #breadcrumbs h2, #footer h2
{
    position: absolute;
    left: -9999px;
    width: 990px;
}
#access, #tools, #nav-site ul, #breadcrumbs ol, #footer ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#tools li, #nav-site li, #breadcrumbs li, #footer li
{
    display: block;
    float: left;
    padding: .2em .5em;
    padding-top: 1px;
}
#nav-site li
{
    padding: .3em .5em;
}
#footer li
{
    float: none;
    display: inline-block;
}
#breadcrumbs li.last-child
{
    padding: .5em 1em .5em 1.5em;
    white-space: nowrap;
}
#tools a, #nav-site a, #breadcrumbs a, #footer a, #footer #fat-footer a
{
    display: block;
    white-space: nowrap;
    padding: .2em .5em .3em;
}
#footer a
{
    display: inline;
}
#nav-site a
{
    padding: .3em 1em;
}
#document-properties dl
{
    display: block;
    overflow: hidden;
}
#document-properties dt, #document-properties dd
{
    font-weight: normal;
    margin: 0 .5em 0 0;
    padding: 0;
}
#document-properties dt
{
    clear: left;
    float: left;
}
@media screen,projection,tv,handheld
{
    body
    {
        text-align: center;
    }
    #header
    {
        position: relative;
    }
    #header, #nav-site, #page-container
    {
        text-align: left;
        clear: both;
    }
    #nav-site
    {
        clear: both;
        overflow: hidden;
    }
    #header .box-sizing, #page-container, #nav-site, #fat-footer
    {
        padding: 0 .7em;
    }
    .max-width
    {
        max-width: 85em;
        margin: 0 auto;
    }
    #page-container
    {
        clear: both;
        position: relative;
        overflow: hidden;
        padding-top: .5em;
        padding-bottom: 1em;
    }
    #nav-section, .article, .aside, #content-container
    {
        float: left;
        position: relative;
    }
    #content-container
    {
        float: right;
    }
    #nav-section .box-sizing, .aside .box-sizing, .article .box-sizing, #breadcrumbs ol
    {
        overflow: hidden;
    }
    #nav-section .box-sizing, .aside .box-sizing, .article .box-sizing, #document-properties .box-sizing
    {
        padding: 0 1em .5em;
        overflow: hidden;
    }
    .article .box-sizing
    {
        padding-bottom: 1em;
    }
    #breadcrumbs ol
    {
        margin: 0;
    }
    .article, #document-properties
    {
        margin: .7em 0 0;
    }
    .aside .box-sizing
    {
        margin: .7em 0 0;
    }
    #document-properties
    {
        clear: both;
    }
    #footer .box-sizing
    {
        clear: both;
        line-height: 1;
    }
    #header
    {
        position: relative;
    }
    #header .max-width
    {
        min-height: 105px;
        overflow: hidden;
    }
    #header a img
    {
        border: none;
    }
    #qg-logo, #qg-dept-name
    {
        margin-top: 12px;
        margin-right: 2em;
    }
    #qg-logo, #qg-logo a, #qg-dept-name
    {
        float: left;
        clear: left;
    }
    #qg-logo img
    {
        width: 240px;
        height: 42px;
        display: block;
    }
    #qg-dept-name img
    {
        display: block;
    }
    #site-name
    {
        margin-top: 7px;
        margin-bottom: 5px;
        margin-right: 2em;
    }
    #site-name, #site-name a
    {
        float: left;
        clear: left;
    }
    #site-name img
    {
        height: 28px;
        display: block;
    }
    #qg-logo, #site-name, #qg-dept-name
    {
        margin-left: 5px;
        line-height: 1;
    }
    #tools
    {
        float: right;
        overflow: hidden;
        display: block;
    }
    #tools a:link, #tools a:visited
    {
        text-decoration: none;
    }
    #tools a:hover
    {
        text-decoration: underline;
    }
    #tools form
    {
        text-align: left;
    }
    #tools #search-form
    {
        padding-left: .5em;
    }
    #search-query
    {
        padding: .1em .2em;
    }
    #footer .box-sizing
    {
        padding: 1em;
    }
    #fat-footer
    {
        text-align: left;
    }
    #fat-footer .box-sizing
    {
        padding: 2em 1em;
        overflow: hidden;
    }
    #fat-footer ul
    {
        margin: 0;
        padding: 0;
    }
    #fat-footer .section
    {
        float: left;
        padding-top: 0;
    }
    #fat-footer h3
    {
        font-size: 110%;
        margin: 0;
        padding-top: 1em;
    }
    #fat-footer li
    {
        background: none;
        padding: 0;
        display: block;
    }
    #footer #fat-footer .max-width a
    {
        padding-left: .2em;
        padding-right: .2em;
        white-space: normal;
    }
    #languages
    {
        width: 20em;
        text-align: left;
    }
    .print-link-url, #qg-logo img.print-version, #site-name img.print-version
    {
        display: none;
    }
}
@media print
{
    #breadcrumbs h2
    {
        position: static;
    }
    #access, #browser, #tools, #nav-site, #nav-section, #fat-footer, .page-options, #footer li
    {
        display: none;
    }
    #qg-logo img, #site-name img
    {
        display: none;
    }
    #qg-logo img.print-version, #site-name img.print-version
    {
        display: block;
    }
    #footer li.legal
    {
        display: block;
        margin: 0;
        padding: 0;
    }
    #footer a
    {
        display: inline;
        margin: 0;
        padding: 0;
    }
    .print-link-url
    {
        display: inline;
        text-decoration: none;
        font-size: 100%;
    }
    .print-link-url, a, a:link, a:visited
    {
        color: blue;
    }
    #breadcrumbs h2
    {
        font-size: 100%;
        display: inline;
        font-weight: normal;
    }
    #breadcrumbs ol, #breadcrumbs li, #breadcrumbs li.last-child, #breadcrumbs a
    {
        text-decoration: none;
        color: black;
        display: inline;
        margin: 0;
        padding: 0;
        float: none;
    }
    #breadcrumbs a:after
    {
        content: ">";
    }
    #header
    {
        border-bottom: 1px solid #000;
        margin-bottom: 1em;
    }
    #footer
    {
        border-top: 1px solid #000;
        padding-top: 1em;
    }
}
#access
{
    background: transparent;
    color: #fff;
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    clear: both;
    font-size: 80%;
    text-align: left;
}
#access ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#access li
{
    float: left;
}
#access a
{
    float: left;
    display: block;
    color: #fff;
    padding: .2em .5em;
    margin: .2em .5em .3em;
    position: absolute;
    left: -9999px;
}
#access a:focus, #access.visible a
{
    position: static;
}
@media screen,projection,tv,handheld
{
    #nav-site, #nav-site .max-width
    {
        overflow: visible;
    }
    .page-options:after, .page-options ul:after, #nav-site:after, #nav-site .max-width:after
    {
        content: ".";
        display: block;
        height: 0;
        font-size: 0;
        clear: both;
        visibility: hidden;
        speak: none;
    }
    #nav-site li a.open
    {
        position: relative;
        z-index: 3;
    }
    #nav-site ul li, .page-options ul li, .qg-drop-down li
    {
        position: relative;
    }
    #nav-site ul li ul, .page-options ul li ul
    {
        display: none;
    }
    #nav-site ul.qg-drop-down li ul, .page-options ul.qg-drop-down li ul
    {
        display: block;
    }
    #nav-site ul li ul, .qg-drop-down li ul, .page-options ul li ul
    {
        position: absolute;
        z-index: 1;
        top: -9999px;
    }
    #nav-site ul li ul
    {
        top: 2.1em;
        left: -9999px;
    }
    #nav-site ul li:hover ul, #nav-site ul li.hover ul, .page-options ul li:hover ul, .page-options ul li.hover ul, .qg-drop-down li:hover ul, .qg-drop-down li.hover ul
    {
        display: block;
        left: .5em;
        top: 2em;
    }
    #nav-site ul li:hover ul.right-edge, #nav-site ul li.hover ul.right-edge, .page-options ul li:hover ul.right-edge, .page-options ul li.hover ul.right-edge, .qg-drop-down li:hover ul.right-edge, .qg-drop-down li.hover ul.right-edge
    {
        left: auto;
        top: 2em;
        right: .5em;
    }
    #nav-site ul li:hover ul ul, .page-options ul li:hover ul ul, .qg-drop-down li.hover ul ul
    {
        display: none;
    }
    #nav-site ul, .page-options ul, #nav-site ul ul li, .page-options ul ul li
    {
        display: block;
        clear: left;
        float: none;
    }
    #nav-site ul ul li a, .page-options ul ul li a
    {
        display: block;
        float: none;
    }
    a:focus, input:focus, textarea:focus, button:focus, select:focus, .button:focus
    {
        outline: 2px solid #f8be4c;
    }
    a.mouse-focus:focus, input.mouse-focus:focus, textarea.mouse-focus:focus, button.mouse-focus:focus, select.mouse-focus:focus, .button.mouse-focus:focus
    {
        outline: none;
    }
    #pre-page-options ul
    {
        float: right;
    }
    .page-options ul
    {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }
    .page-options ul li
    {
        float: left;
    }
    .page-options ul li li
    {
        float: none;
        display: inline;
    }
    .page-options ul li a
    {
        display: block;
        padding: .2em .5em .3em;
    }
    #post-page-options ul
    {
        float: none;
        padding-left: .5em;
    }
    #post-page-options ul ul
    {
        padding-left: 0;
    }
    #post-page-options li:hover ul, #post-page-options li.hover ul
    {
        top: auto;
        bottom: 2em;
        left: auto;
        z-index: 2;
    }
    #post-page-options li:hover ul.right-edge, #post-page-options li.hover ul.right-edge
    {
        left: auto;
        right: 0;
    }
}
@media screen,projection,tv,handheld
{
    #nav-section .qg-cue-widget .title
    {
        position: absolute;
        left: -9999px;
        width: 990px;
    }
    #nav-section .qg-cue-widget
    {
        margin: 0 5px 0 -19px;
        width: 14px;
        height: 14px;
        display: inline-block;
        line-height: 0;
    }
    #nav-section .qg-cue-widget img
    {
        speak: none;
        vertical-align: text-bottom;
    }
    #nav-section li.qg-cue-widget-container
    {
        list-style: none;
    }
}
#page-feedback form ol.options li
{
    float: left;
    clear: none;
    padding: 0 2em 0 0;
}
#page-feedback form .textarea textarea
{
    width: 99%;
}
#page-feedback form
{
    padding: .1em 1em 1em;
    overflow: hidden;
}
a.download, a.download:link, a.download:visited
{
    text-decoration: none;
}
a.download .title, a.download:link .title, a.download:visited .title
{
    text-decoration: underline;
}
.highlight
{
    background-color: #ff9;
}
kbd
{
    background: #efefef;
    border-color: #fff #ddd #ddd #fff;
    border-left: 1px solid #fff;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    padding: 0 .2em;
}
form ol.options, form ol.questions
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
form ol.questions li
{
    clear: both;
    margin: 1em 0;
    overflow: hidden;
}
form .textarea label
{
    display: block;
}
form .actions .primary-action
{
    padding: .2em .5em;
    font-weight: bold;
}
form .select1 fieldset
{
    margin: 0;
    padding: 0;
    border: none;
}
.search-results
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.search-results h3
{
    margin: 1em 0 0;
    padding: 0;
    font-weight: normal;
    font-family: Verdana,Helvetica,Arial,sans-serif;
}
.search-results p
{
    padding: 0;
    margin: 0;
}
.search-results a
{
    text-decoration: none;
    display: block;
    float: left;
}
.search-results a .result-title
{
    text-decoration: underline;
}
.search-description
{
    display: block;
    float: left;
    clear: both;
}
.search-results .meta
{
    font-size: 100%;
    display: block;
    clear: both;
}
.search-results .meta .url
{
    color: green;
}
#search-recommended
{
    margin: 2.75em 0 1.75em 0;
    clear: both;
    overflow: hidden;
}
.search-results .result-title
{
    float: left;
    margin-right: .7em;
}
.search-results .recommended
{
    color: red;
    font-size: 80%;
    text-decoration: none;
}
.search-results .file-meta
{
    color: #0456FF;
    font-size: 80%;
    padding-top: .15em;
}
h2.resultset-title
{
    font-weight: normal;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: .2em 0 .3em 0;
    display: block;
    font-size: 120%;
}
.search-box-group
{
    margin-bottom: 2em;
}
.search-utilities
{
    font-size: 94%;
    line-height: 1.25em;
    float: left;
    margin: 1em 1em 1em 0;
}
.search-scope
{
    font-size: 94%;
    margin-top: .5em;
    border: none;
}
.search-scope strong
{
    float: left;
    color: #000;
    padding: 0;
    font-weight: normal;
    padding-right: 1em;
}
.search-box-group form
{
    float: left;
    padding: 0;
}
.search-box-group fieldset input
{
    vertical-align: middle;
    margin-right: .2em;
}
.search-box-group fieldset label
{
    margin-right: 1em;
}
fieldset.search-inputs
{
    margin: 0;
    padding: 0;
    border: none;
}
.search-box-group form
{
    margin: 1em 1em 1em 0;
}
.search-query-body
{
    font-size: 140%;
    margin-top: .1em;
}
.search-submit-body
{
    padding: .2em .5em;
}
#pagination
{
    clear: both;
    margin: 1em 0;
    overflow: hidden;
}
#pagination ul
{
    padding: 0;
}
#pagination li
{
    display: block;
    list-style: none;
    float: left;
    margin: 0 .3em;
}
#pagination li a
{
    padding: 0 .2em;
}
#pagination li.previous, #pagination li.next
{
    margin: 0;
}
#pagination li.previous
{
    margin-right: .3em;
}
